This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 600001

Summary: FTBFS ibus-table-extraphrase-1.1.0.20090415-4.fc12
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: ibus-table-extraphraseAssignee: Jens Petersen <petersen>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 14CC: i18n-bugs, liangsuilong, me
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: ibus-table-extraphrase-1.2.0.20100305-1.fc14 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-08-13 06:10:16 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 596849    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-06-03 17:14:34 EDT
ibus-table-extraphrase-1.1.0.20090415-4.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 17:14:37 EDT
Created attachment 420845 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 17:14:38 EDT
Created attachment 420846 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 17:14:39 EDT
Created attachment 420847 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 17:14:41 EDT
Created attachment 420848 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 17:14:42 EDT
Created attachment 420849 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 17:14:43 EDT
Created attachment 420850 [details]
mock.log

mock.log for x86_64
Comment 7 Fedora Update System 2010-06-21 00:01:40 EDT
ibus-table-extraphrase-1.1.0.20090415-5.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/ibus-table-extraphrase-1.1.0.20090415-5.fc12
Comment 8 Fedora Admin XMLRPC Client 2010-07-15 03:39:34 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Bug Zapper 2010-07-30 08:00:35 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Jens Petersen 2010-08-13 06:02:46 EDT
Fixed by ibus-table-extraphrase-1.2.0.20100305-1.fc15
Comment 11 Fedora Update System 2010-08-13 06:09:26 EDT
ibus-table-extraphrase-1.2.0.20100305-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/ibus-table-extraphrase-1.2.0.20100305-1.fc14
Comment 12 Fedora Update System 2010-08-23 21:14:08 EDT
ibus-table-extraphrase-1.2.0.20100305-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.